Reviewflowz API Get an API key
Review requests

Create a contact field

Adds a custom field to contacts.

Requires requests:write.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

Body

name string Required
data_type string: string, number, boolean, datetime, email
The body you send, as JSON
curl https://api.reviewflowz.com/v3/contact-attributes \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"name": "Tour Eiffel", "data_type": "Example data type"}'
Example answer
{"id": "att_7","name": "Ticket type","data_type": "string","created_at": "2026-11-01T09:00:00Z"}